#!/bin/sh
echo 'name: ghc-events
version: 0.4.2.0
id: ghc-events-0.4.2.0-c424906b901774ef0514851d8dd1ac47

license: BSD3
copyright:
maintainer: Simon Marlow <marlowsd@gmail.com>
stability:
homepage:
package-url:
synopsis: Library and tool for parsing .eventlog files from GHC
description: Parses .eventlog files emitted by GHC 6.12.1 and later.
             Includes the ghc-events tool permitting, in particular,
             to dump an event log file as text.
category: Development, GHC, Debug, Profiling, Trace
author: Donnie Jones <donnie@darthik.com>,
        Simon Marlow <marlowsd@gmail.com>,
        Paul Bone <pbone@csse.unimelb.edu.au>,
        Duncan Coutts <duncan@well-typed.com>,
        Nicolas Wu <nick@well-typed.com>,
        Mikolaj Konarski <mikolaj@well-typed.com>
exposed: True
exposed-modules: GHC.RTS.Events GHC.RTS.Events.Merge
                 GHC.RTS.Events.Analysis GHC.RTS.Events.Analysis.Capability
                 GHC.RTS.Events.Analysis.SparkThread GHC.RTS.Events.Analysis.Thread
hidden-modules: GHC.RTS.EventParserUtils GHC.RTS.EventTypes
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/ghc-events-0.4.2.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/ghc-events-0.4.2.0
              /usr/local/lib
hs-libraries: HSghc-events-0.4.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b6c5ca7e879a14d110ca4c001dd9297
         base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         binary-0.5.1.0-9002afa60235020869a5f21683c71666
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         mtl-2.1.2-02e701f9b1590ee88a0b5b0bd5d93a29
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/ghc-events-0.4.2.0/html/ghc-events.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/ghc-events-0.4.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
